XSettingsList Class Reference

List internaly used by XSETTINGS classes. More...

`#include <edelib/XSettingsCommon.h>`

## Public Attributes

XSettingsSetting * | setting
XSettingsList * | next

## Detailed Description

List internaly used by XSETTINGS classes.

## Member Data Documentation

XSettingsList* next

next node

XSettingsSetting* setting

current node

The documentation for this class was generated from the following file:

- edelib/XSettingsCommon.h